Bug 133400 - problems with array layout
problems with array layout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: VFlib2 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 14:45 EDT by David Binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.25.6-23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 02:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2004-09-23 14:45:50 EDT
Description of problem:

I just tried to compile package VFlib2-2.25.6-22 from
Redhat Fedora Core 3 Test 2.

The compiler said

VF_FtypeGBK.c(5672): warning #1368: excess initializers are ignored
VF_FtypeGBK.c(5697): warning #1368: excess initializers are ignored
VF_FtypeGBK.c(5722): warning #1368: excess initializers are ignored
VF_FtypeGBK.c(5747): warning #1368: excess initializers are ignored
VF_FtypeGBK.c(5772): warning #1368: excess initializers are ignored

I think some of { and } bracketing needs fixing.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2004-09-27 02:51:41 EDT
Fixed in 2.25.6-23. thanks.

Note You need to log in before you can comment on or make changes to this bug.